html 
{ 
min-height:100%; 
margin-bottom:1px; 
}

body 
{
background-color:#fff;
font-family: verdana;
font-size:9px;
margin-left: 0px;
padding: 0;
text-align: center;
}

#wrapper
{
margin: 0 auto;
padding: 0;
text-align: left; 
width: 760px;
}


div#menublock
{
  width: 760px;
  background-color: #fff;
  height: 20px;
  z-index: 1;
	margin-top:0em;
	margin-left:0em;
}

div.menuitem
{
  background-color: #3366cc;
  float: left;
  position: relative;
  z-index: 1;
}
div.menuitemback
{
  background-color: #cc6600;
	
}
div.menuitem a
{
  text-decoration: none;
	display: block;
  height: 17px;
  padding: 2px;
  padding-top: 5px;
  width: 102px;
  border-right: #fff solid 2px; 
  text-align: center;
  font-size: 10px;
	font-weight: bold;

}

div.menuitemback a
{
  color: #000;
  height: 16px;
}


div.menuitem a:visited
{
  color: #000;
}

div.menuitem a:hover, div.menuitemback a:hover
{
  text-decoration: none;
  width: 102px;
  padding: 2px;  
  padding-top: 5px;  
  height: 17px;
  display: block;
  border-right: #fff solid 2px; 
  display: block; 
}   

div.menuitemback a:hover
{
 background-color: #3366cc;
 height: 16px;
 color: #fff;
}

div#menuline
{
  clear:both;
  height: 3px;
  width: 754px;
  background-color: #3366cc;
  top: 0px;
  position: relative;
  font-size: 1px;
  margin-left:0.0em;
}


h1 , h2 , h3
{
border-bottom: 0px solid #3366cc;    
background-color: inherit; 
color: #cc6600;
display: block;
font-family:verdana;
font-size: 12px;
font-weight: bold;
margin-bottom: 5px;
margin-left: 0px;
margin-top: 5px;
padding-bottom: 2px;
}



p 
{	
padding-left: 0px;
font-size:10px;
clear: both;
}

a:link 
{ 
background-color: inherit; 
color: #DD9317;
font-family: verdana;
font-size:10px;
text-decoration: none;
}
	
a:visited 
{ 
background-color: inherit; 
color: #DD9317;
font-family: verdana, Helvetica, sans-serif;
text-decoration: none;	
}
	
a:hover, a:active 
{ 
background-color: inherit; 
color: #3366cc;
text-decoration: none;
}

.boxhead a:link
{ 
background-color: inherit; 
color: #fff;
font-family: verdana;
font-size:10px;
text-decoration: none;
}
	
.boxhead a:visited 
{ 
background-color: inherit; 
color: #fff;
font-family: verdana, Helvetica, sans-serif;
text-decoration: none;	
}
	
.boxhead a:hover, a:active 
{ 
background-color: inherit; 
color: #dd9317;
text-decoration: none;
}



#footer 
{
font-family: verdana, Helvetica, sans-serif;
font-size: 9px;
border-top: 0px solid #3366cc;
position:relative;
clear: both;
padding-top: 20px;
width: 760px;
margin: 0px auto;
}

#left 
{
float:left;
width:194px !important;
width:190px;
font-size:10px;
clear:both;

}

.newsfeed
{
width:180px;
float: left;
margin: 0px;
padding: 0px;
}

.newsfeed li
{
list-style: none !important;
margin-left:-40px;
}

#right 
{
float:left;
width: 560px;
background-color: inherit;
padding-left:0.0em;
}

.text
{
padding-left: 0px;
font-size:11px;
}

.textfooter
{
padding-left: 0px;
float:left;
color:#3366cc;
}
.textfooter1
{
padding-left: -10px;
float:right;
}

* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.sidebox {
	margin: 0 auto;
	width: 180px;
	background-color:#fff;
  border-bottom: 2px solid #3366cc;
	border-left: 2px solid #3366cc;
	border-right: 2px solid #3366cc;
}
.boxhead {
	margin: 0;
	text-align: center;
	background-color:#3366cc;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	padding-top:0.5em;
	padding-bottom:0.5em;
	border-bottom: 0px solid #3366cc;
	border-top: 0px solid #3366cc;
}


.boxbody 
{
	background:#fff;
	margin:0;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:0px;
	min-height:100px !important;
  height:auto !important;
  height:100px;
	font-size:10px;
}

#container
{
background-color:#fff;
width:540px;
height:40px;
margin-left:210px;
margin-top:-80px;
margin-bottom:20px;
border:2px solid #3366cc;
}

#randomarrays {
	width: 180px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#randomarrays p {
	font-family: arial, verdana;
	font-size: 10px;
	color: #000;
}
#randomarrays a {
	color: #DD9317;
}
#randomarrays a:hover, a:visited {
	color: #3366CC;
}